## eole-eportail 3.0+2-179

=== Makefile ===
################################
# Makefile pour eole-eportail
################################

SOURCE=eportail
VERSION=3.0
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-eportail (3.0+2-179) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c353abe] pb addbookmark sur FF
  * [3f10245] Merge branch 'upstream'
  * [d9f874c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f44ff44] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-178”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 07 Feb 2022 13:50:47 +0100

eole-eportail (3.0+2-178) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e4df2db] comment changepwd
  * [52048a4] Merge branch 'upstream'
  * [69f21be] correctif template ldap
  * [17e71bd] prise en compte env AD pour changement de password
  * [25c66b3] resolution conflit merge
  * [9d6583c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b5f651c] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-177”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 03 Dec 2021 11:10:46 +0100

eole-eportail (3.0+2-177) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [30a3c88] ajout parametre genconfig LDAPusetls
  * [9b20e44] mise en place du tls
  * [65055ca] Merge branch 'upstream'
  * [fd78b62] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c5b15ca] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-176”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Dec 2021 15:31:35 +0100

eole-eportail (3.0+2-176) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [edce8d4] possibilité d'ajouter des pj aux postits (fixes #30691)
  * [0aa2b2f] Merge branch 'upstream'
  * [99a051c] Merge branch 'master' into dist/envole/5/master
  * [f0f14cc] possibilité d'ajouter des pj aux postits (fixes #30691)
  * [6c6c15b] Merge branch 'upstream'
  * [776d42c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [3a66eaf] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-175”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Oct 2021 15:45:56 +0200

eole-eportail (3.0+2-175) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a541986] creation des widgets nextcloud files et calendars (fixes #32876)
  * [e3220d5] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ba5b5a1] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-174”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 15:10:10 +0200

eole-eportail (3.0+2-174) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cdd6e5b] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [fa231a6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1ba5c25] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-173”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 15:52:42 +0200

eole-eportail (3.0+2-173) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [451f45c] pb cross origin sur plugin flux wordpress
  * [bac9d23] Merge branch 'upstream'
  * [da01d21] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9ef4bb5] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-172”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Jul 2021 10:33:11 +0200

eole-eportail (3.0+2-172) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [dc2f930] correctif dnma
  * [0d8201a] Merge branch 'upstream'
  * [4563cf1] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [121182e] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-171”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 12 Jul 2021 14:49:13 +0200

eole-eportail (3.0+2-171) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e60c37f] prise en compte des usages dnma accueil
  * [91e02fe] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a2501a0] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-170”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 10:20:01 +0200

eole-eportail (3.0+2-170) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [19dfb4e] activer sonde si uniquement sonde dnma
  * [5d30d97] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a4eb51d] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-169”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 15 Feb 2021 16:45:35 +0100

eole-eportail (3.0+2-169) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b20e431] suppression trace debug
  * [ee3d4b1] Merge branch 'upstream'
  * [701711a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4e64e28] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-168”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 01 Feb 2021 15:09:03 +0100

eole-eportail (3.0+2-168) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [35365e6] igonorer la sonde dnma sur l'utilisation des widgets
  * [f26409d] Merge branch 'upstream'
  * [d9d5502] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f4b5dd2] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-167”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 Jan 2021 10:04:33 +0100

eole-eportail (3.0+2-167) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5cfe7c6] refonte sonde
  * [5bca7ea] Merge branch 'upstream'
  * [1cb54ad] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fd8597b] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-166”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 26 Oct 2020 11:28:44 +0100

eole-eportail (3.0+2-166) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cc19197] revue des titles de suppression de charteprofil
  * [e11529c] Merge branch 'upstream'
  * [74e7045] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [af34f14] Arnaud Fornerot: Update package since “debian/envole/4/3.0+2-165”



=== debian/control ===
Source: eole-eportail
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: eportail-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: simplistic and modular web portal
 posh portal alternative.
 
Package: eole-eportail
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eportail-sso, eole-client-annuaire, eole-posh-profil
Description: simplistic and modular web portal
 posh portal alternative.

Package: eportail-apps
Architecture: all
Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps
Description: simplistic and modular web portal
 posh portal alternative.

## eole-eportail 3.0-129

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,7 @@
 
 SOURCE=eportail
 VERSION=3.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.3
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  
 Package: eole-eportail
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eportail-sso, eole-client-annuaire, eole-posh-profil
+Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eportail-sso, eole-client-annuaire
 Description: simplistic and modular web portal
  posh portal alternative.
 
 Package: eportail-apps
 Architecture: all
-Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps
+Depends:  ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
 Description: simplistic and modular web portal
  posh portal alternative.
